title: Mentions Légales
icon: ⚖
tabs:
  main:
      width: 2/3
      sections:
        content:
          type: fields
          fields:
            blockA:
              label: Colonne 1
              type: blocks
            blockB:
              label: Colonne 2
              type: blocks
           
  seo: seo/page
